<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23f36099118c5f14bb9aed61680fe7bb">
  <dict>
    <!--2020-09-24 09:45:38.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-09-17 20:24:39.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
